import React, { Component } from 'react';
import PropTypes from 'prop-types';

import fetchWrapper from './../../common/enhance/fetchWrapper';

import MiddleCenter from './dragable';

class Center extends Component {
  render() {
    return (<MiddleCenter {...this.props} />);
  }
}

export default fetchWrapper(Center, {
  url: '',
  params: {
    method: 'post'
  }
});
